Table of Contents

Class: _ThreadedWaiter | Twisted-0.17.4/twisted/python/threadable.py
--- | ---

Base Classes |
--- | ---
_Waiter

Methods |
--- | ---
__init__ preWait unwait wait
| __init__

    __init__ ( self )

| preWait

    preWait ( self,  key )

| unwait

    unwait (
            self,
            key,
            value,
            ok,
            )

| wait

    wait ( self,  key )

Exceptions |
--- | ---
r

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0